.headerlinks {
	height: 35px;
	line-height: 35px;
	margin-top: 5px;
	padding: 0px 0px 0px 0px;
}

.headerlinks ul {
	margin-bottom: 0px;
	padding-left: 0px;
}

.headerlinks li {
	list-style-type: none;
	font-family: "Open Sans",arial;
	display: table-cell;
	width: 1%;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: -0.2px;
	height: 35px;
	-webkit-transition: background-color 0.2s ease;
	-moz-transition: background- 0.2s ease;
	-o-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.headerlinks li:hover {
	background-color: #edf4fc;
	/*border-top: 1px solid #d7e2f0;
	border-bottom: 1px solid #d7e2f0;*/
	border-top: 1px solid #edf4fc;
	border-bottom: 1px solid #edf4fc;		
}

.headerlinks li a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 31px;
}

.headerlinks li a:hover,
.headerlinks li a:active,
.headerlinks li a:focus {
	text-decoration: none;
}

@media (min-width: 1200px) {
	.headerlinks {
		margin-left: -5px;
	}
	.headerlinks li:first-of-type {
		padding: 0 21px;		
	}
}

@media (min-width: 767px) and (max-width: 992px) {
	.headerlinks {
		margin-left: -10px;
	}
	.headerlinks .hidden-sm {
		display: block !important;
	}
	.headerlinks .visible-sm {
		display: none !important;
	}
	.headerlinks li {
		font-size: 13px;
	}
}

@media (max-width: 767px) {
	.headerlinks {
		display: none;
	}
}